/*BEGIN w_1611154861030*//*END w_1611154861030*/
/*BEGIN w_1611154861048*//*END w_1611154861048*/
/*BEGIN title_1611154861062*/
#title_1611154861062 {background-color: rgba(0, 0, 0, 0) }
/*END title_1611154861062*/
/*BEGIN title_1609770819671*/
#title_1609770819671 {background-color: rgba(0, 0, 0, 0) }
/*END title_1609770819671*/
/*BEGIN w_1613581021799*//*END w_1613581021799*/
/*BEGIN w_1613581021804*//*END w_1613581021804*/
/*BEGIN title_1613581021807*/
#title_1613581021807 {background-color: rgba(0, 0, 0, 0) }
/*END title_1613581021807*/
/*BEGIN text_1613581021810*/
#text_1613581021810 {background-color: rgba(0, 0, 0, 0) }
/*END text_1613581021810*/
/*BEGIN title_1613581780330*/
#title_1613581780330 {background-color: rgba(0, 0, 0, 0) }
/*END title_1613581780330*/
/*BEGIN text_1613581780343*/
#text_1613581780343 {background-color: rgba(0, 0, 0, 0) }
/*END text_1613581780343*/
/*BEGIN text_1609770819688*/
#text_1609770819688 {background-color: rgba(0, 0, 0, 0) }
/*END text_1609770819688*/
/*BEGIN text_1611154861064*/
#text_1611154861064 {background-color: rgba(0, 0, 0, 0) }
/*END text_1611154861064*/
/*BEGIN w_1613585711622*//*END w_1613585711622*/
/*BEGIN w_1613585711625*//*END w_1613585711625*/
/*BEGIN w_1613585711633*//*END w_1613585711633*/
/*BEGIN w_1613585711635*//*END w_1613585711635*/
/*BEGIN w_1613585711637*//*END w_1613585711637*/
/*BEGIN w_1614303613294*//*END w_1614303613294*/
/*BEGIN w_1614303613299*//*END w_1614303613299*/
/*BEGIN buttonv2_1767613883212_94057991583*/
#builder-sections #buttonv2_1767613883212_94057991583 button.btn-style-base-custom {color:var(--cor1) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1767613883212_94057991583 button.btn-style-base-custom:hover {color:var(--cor1) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1767613883212_94057991583*/
/*BEGIN text_1613583601100*/
#builder-sections #text_1613583601100 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1613583601100 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1613583601100 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1613583601100 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1613583601100 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1613583601100 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1613583601100*/
/*BEGIN text_1613583707545*/
#builder-sections #text_1613583707545 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1613583707545 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1613583707545 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1613583707545 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1613583707545 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1613583707545 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1613583707545*/
/*BEGIN title_1613583601088*/
#builder-sections #title_1613583601088 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613583601088 .omw-sentence{border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613583601088 .omw-sentence{border-bottom:0px solid rgb(0, 0, 0) !important;}
/*END title_1613583601088*/
/*BEGIN title_1613583707534*/
#builder-sections #title_1613583707534 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613583707534 .omw-sentence{border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613583707534 .omw-sentence{border-bottom:0px solid rgb(0, 0, 0) !important;}
/*END title_1613583707534*/
/*BEGIN w_1613583560849*/
#builder-sections [idd='w_1613583560849'] {background-color:var(--cor6) !important; }
/*END w_1613583560849*/

/*BEGIN w_1613583560836*/
#builder-sections [idd='w_1613583560836'] {background-color:var(--cor1) !important; }

/*END w_1613583560836*/
